Subject: Re: Air Zoo Moving Pictures
From: "Steve Bamford ARC" <[email-masked]>
To: "Stewart Bailey" <[email-masked]>
Date: Mon, 19 Apr 2004 12:34:25 -0700

Hi Stewart,
Thanks for sending in your Air Zoo article and pics.  I'll e-mail you when
your article goes on ARC....currently articles are taking about 3 weeks from
the time they are sent in until theyn go on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

----- Original Message -----
From: "Stewart Bailey" <[email-masked]>
To: "'Steve Bamford ARC'" <[email-masked]>
Sent: Monday, April 12, 2004 1:48 PM
Subject: Air Zoo Moving Pictures

>
> Steve-
>
> Here are some pictures from the move which took place on April 7th.  I
> tried to downsize them for you, so I hope they come out okay.  Along
> with the move pictures I included a couple shots during construction
> which show the mural being painted, our P-40 in bubble-wrap and the
> Wright Flyer replica after it was hung.
>
> A total of 5 aircraft were invovled in the "parade" down Portage Ave.
> for about 1/2 a mile, from our Flight & Restoration Center to the New
> Air Zoo.  These 5 included the F-14 Tomcat, Travelair Mystery Ship
> replica, B-25 Mitchell, P-47M Thunderbolt, and SR-71B Blackbird.  Other
> aircraft had been moving over the previous few weeks, but these were
> large enough that they could not fit through our back gate and down the
> drive to the new building.
>
> The Air Zoo began almost 27 years ago with 7 aircraft and has grown to a
> collection of over 75 machines, although not all are on display at one
> time.  On May 1, we will be opening our new building which will house 22
> aircraft in what we call "an aviation attraction."  Our director likes
> to call it a cross between the Smithsonian and Epcot Center.  Along with
> the aircraft there will be rides, simulators and a 4-D theater which
> takes you on a WW II B-17 mission.  (It features a 3-D image with seats
> that move, vibrate, allow you to feel wind in your face and even the
> smells of av gas and cordite from the guns... It has to be experienced
> to be believed.) The New Air Zoo also features an incredible mural by
> aviation artist Rick Herter (seen in one of the pictures, that when
> finished will be certified by Guiness Book of World Records as the
> World's Largest Indoor Mural.
>
> The aircraft currently in the new museum include the following:
> 1:1 scale Replica Wright Flyer
> 3:4 scale Replica Fokker Dr.1
> 1:1 scale Reproduction Travel Aire Mystery Ship
> Waco UFP-7 (ex-Guatemalan AF)
> Waco YMF
> Ryan PT-23
> Fairchild PT-22
> Stearman N2S
> Piper L-4 Grasshopper
> Taylorcraft L-3
> North American B-25 Mitchell  (Built as a G-model, it was
> restored as an 8-gun nose J-model)
> Republic P-47M Thunderbolt (Built by Curtiss)
> Curtiss P-40N Warhawk
> Bell P-39Q Airacobra
> Vought F-8J Crusader
> Douglas A-4B Skyhawk
> Grumman F-14A Tomcat
> McDonnell-Douglas F-18A Hornet (although now in VMFA-251
> markings, this bird spent its entire service life with the
> Blue Angels)
> Lockheed SR-71B Blackbird
> Murphy Renegade Spirit (homebuilt)
> Boredom Fighter (homebuilt)
>
> In addition to the new 109,000 sq. ft., the Air Zoo will maintain its
> old 33,000 sq. ft. building as the Education & Research Center (ERC), as
> well as another building which serves as the Flight & Restoration Center
> (FRC).  Some of the aircraft in the ERC include N3N, N2T, BT-13, SNJ,
> F4U, F4F, F6F, F7F, F8F, TF-9J, AD4N, C-47, CG-4A, SBD-3, T-34B,
> HA-1112, HUP-2, MiG-15, P-80, F-86, B-57, F-84F, Lear Jet 23, F-4E and
> OV-1D.  In the FRC, there are another handful of aircraft including our
> flyable Ford Trimotor and the sole-surviving Curtiss XP-55 Ascender
> which we are restoring for the National Air & Space Musuem.
>
> The SR-71B in the pictures is one of 2 B-model SR-71s built and the only
> one to survive, the other having been written off in a landing accident.
> When the Air Force stopped flying the Blackbirds, NASA took over 3 of
> them for high speed research work, including the B-model.  After they
> were retired a couple years ago, they reverted back to Air Force control
> and were turned over to museums.  Ours came straight from Edwards AFB,
> and was brought in on 7 flat-bed semi-trailers and assembled on the ramp
> out front of the ERC.
>
> If you have any interest at all in aircraft, this is a place to visit.
> To find out more about the Air Zoo, ARCers can visit our website at
> www.airzoo.org.  They can also email me with specific questions,
> although I probably won't be able to do much about answering until after
> our big grand opening on May 1.
>
> Stewart
>
>